Subject: Ticket Assigned - RE: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 16:29:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your order invoice is attached Dear Centrepoint support
I received my Order# 4689508045 today and it contained the wrong item.
I ordered the solid coloured sandals but, instead, I received the textured one.
I made a request to return the order but I actually need to replace it with the correct one.

Dr. Essam Elsayed

-------- Original message --------
From: Centrepoint <[email-masked]>
Date: 09/10/2022 4:18 pm (GMT+03:00)
To: Essam Elsayed <[email-masked]>
Subject: Your order invoice is attached

Invoice for Order number 4689508045

[Centre Point logo]<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

Babyshop<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Lifestyle<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Splash<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Shoe Mart<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Offers<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Clearance<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Hi Essam Elsayed,

Thank you for shopping with us. We hope you enjoy what you've bought.
Your order invoice is attached with this email.
Feel free to get in touch with us if you need any further assistance.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>  | Terms & Conditions<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4981637